﻿.topsalestitle{
    font-size: 24px;
    color: #2b2e88;
    height: 60px;
    line-height: 60px;
    font-family: 'Open Sans', sans-serif;
}

ul.ulproductitemlist, ul.ulproductitemlist li{
	list-style:none;
}

ul.ulproductitemlist{
	border-top:solid 1px #eaeaec;
	width:625px;
	margin-bottom:10px;
}

ul.ulproductitemlist li.first{
	clear:both;
}

ul.ulproductitemlist li.first{
	border-bottom:solid 1px #eaeaec;	
	border-right:solid 1px #eaeaec;	
	float:left;
}

ul.ulproductitemlist li{	
	border-bottom:solid 1px #eaeaec;	
	width:312px;
	height:188px;
	float:left;
}

.productitem .productitemimage{
	float:left;
	width:125px;
	height:145px;
}

.productitem .productitemimage img{
    width:114px;
	border:none;
	padding-top:7px;
}

.productitem .productitemcontent{
	float:left;
	width:180px;
	height:145px;
}

.productitem .rightcontent .name{
	color:#2b2e88;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:5px;
	margin-top:10px;
}
.productitem .rightcontent .size{
	color:#2b2e88;
	margin-bottom:5px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}
.productitem .rightcontent .price{
	color:#5e5e5e;
	margin-bottom:0px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
}
.productitem .rightcontent .discount{
	color:#fa0a0a;
	margin-bottom:15px;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}
.productitem .rightcontent .buttons, .productitem .rightcontent .buttons a{
	text-decoration:none;
	text-transform:uppercase;
	color:#2b2e88;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
}

.productitemname{
    color: #2b2e88;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 5px;
    margin-top: 10px;
}

.productitemname a{
    text-decoration:none;
    color: #2b2e88;
}

.productitemprice {
    color: #2b2e88;
    margin-bottom: 5px;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

.productitemvariant{
    color: #2b2e88;
    margin-bottom: 5px;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

.productitemdiscount{
    color: #fa0a0a;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

.productitemsbuttons a {
    text-decoration: none;
    text-transform: uppercase;
    color: #2b2e88;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

.addedmessage{
    padding:10px;
    margin:10px 0;
    background:#edf4b3;
}

.hidden{
    display:none;
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .productitemname a{
        font-size:14px;
    }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
    .productitemname a{
        font-size:13px;
    }
}

.dbsearchbox {
	width:630px;
	height:112px;
	background:url(images/fourpaneproductlist/dbsearchbox.jpg) no-repeat top left;
	position:relative;
	margin-top:6px;
}
.dbsearchbox .searchtext{
	background:url(images/fourpaneproductlist/btngenericfindproductred.jpg) no-repeat;
	width:139px;
	height:60px;
	margin-top:22px;
	margin-left:5px;
	float:left;
}

.dbsearchbox .searchtext.generic{
	background:url(images/fourpaneproductlist/btngenericfindproductred.jpg) no-repeat;
	width:139px;
	height:60px;
	margin-top:22px;
	margin-left:5px;
	float:left;
}
.dbsearchbox .searchinput{
	position:relative;
	float:left;
	font-family: 'Open Sans', sans-serif;
	margin-left:8px;
	margin-top:16px;
	width:330px;
}
.dbsearchbox .searchinput input.searchinput{	
	font-family: 'Open Sans', sans-serif;	
	height:30px;
	line-height:30px;
	text-indent:10px;
	text-transform:uppercase;
	color:#055476;
	width:330px;
	font-size:13px;
	border:none;
	margin-top:0px;
	margin-left:0px;
	*margin-left:-10px;
}
.dbsearchbox .searchinput select{	
	font-family: 'Open Sans', sans-serif;	
	height:30px;
	line-height:30px;
	width:330px;
	margin-top:10px;	
	text-transform:uppercase;
	color:#055476;
	font-size:13px;
	border:none;

}
.dbsearchbox .searchbutton{
	float:right;
	margin-right:16px;
	margin-top:24px;
	width:122px;
	height:60px;
	border:none;
	cursor:pointer;
	background:url(images/fourpaneproductlist/btnGenericSearchRed.jpg) no-repeat top center;
	
}
.dbsearchbox .searchbutton.generic{
	float:right;
	margin-right:16px;
	margin-top:24px;
	width:122px;
	height:60px;
	border:none;
	cursor:pointer;
	background:url(images/fourpaneproductlist/btngenericSearchRed.jpg) no-repeat top center;
}